#mbox{background-color:#dff4ff; padding:8px; border:outset 5px rgb(127,32,131);}
#mbm{font-family:sans-serif;font-weight:bold;float:right;padding-bottom:5px;}
#ol{background-image: url("overlay.png");}
.dialog {display:none;z-index:100000;position:absolute}
/*
* html #ol{background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");}
*/